  .geoQuestion { width: 100%; padding: 10px 50px; display: table; display: none; z-index: 99999;}
  .geoTitle { width: 100%; float: left; text-align:center; font-weight:bold; padding: 0 0 5px 0;}
  .geoVars { width: 100%; float: left; text-align:center;}
  .geoYes { display: inline-block; cursor: pointer; padding: 5px 10px; border-radius: 3px; background: #1B65AF; color: #fff; margin-right:2px;}
  .geoNo {  display: inline-block;cursor: pointer; padding: 5px 10px; background: #999;  border-radius: 3px; color: #fff; margin-left:2px;}